@font-face {
	font-family: 'EcoFont';
	src: url('../fonts/whitneybook.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'EcoFont';
	src: url('../fonts/whitneybold.otf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'EcoFont';
	src: url('../fonts/whitneylight.otf');
	font-weight: lighter;
	font-style: normal;
}

:root{
	font-size: 18px;
	font-family: 'EcoFont', 'Helvetica', 'Arial', sans-serif;
	/* Variaveis */
	--verde: 				#a4cc3c;
	--verde-claro: 			#02b976;
	--verde-escuro: 		#045c2c;
	--branco: 				#fff;
	--preto: 				#000;
	--cinza: 				#ccc;
	--cinza-escuro:			#777;
	--cinza-claro:			#f1f1f1;
	--fundo:				#f5f5f5;
	--vermelho-bra:			#eb6a86;
    --vermelho-bra-escuro:	#23498F;
    --vermelho-bra-escuro-2:#990825;
	--azul-bra:				#2e589d;
	--azul-bra-escuro:		#24467c;
    --laranja:				#ff8900;
    --laranja-escuro:		#ff650b;

	background-color: var(--fundo);
	
}


.container{
	max-width: 90vw;
	margin: auto;
	padding: 1rem;
	border-radius: 1rem;
	background-color: var(--branco);
	box-sizing: border-box;
	
}

.principal{
	min-height: 70vh;
	box-shadow:  6px 6px 26px #e4e4e4,
                 -6px -6px 26px #ffffff;
}

.text-center{
	text-align: center;
}

h1{
	font-size: 1.8rem;
	margin-bottom: 1rem;
	font-weight: bold;
}

strong{
	font-weight: bold;
}

sup{
	font-size: 50%;
	vertical-align: text-top;
}

.mini-titulo{
    font-weight: bold;
    font-size: 1.25rem;
}

input, select, button, label{
	font-family: 'EcoFont', 'Helvetica', 'Arial', sans-serif;
}

.tooltip {
	position: relative;
	display: inline-block;
	z-index: 2;
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 200px;
	background-color: rgba(0, 0, 0, 0.849);
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
	bottom: 125%;
	left: 50%;
	/* margin-left: -100px; */
	margin-left: -180px;
	opacity: 0;
	transition: opacity 0.3s;
	font-family: 'EcoFont', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
}

.tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	/* left: 50%; */
	left: 90%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.849) transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}

@media only screen and (min-width: 720px){
	.container{
		max-width: 75vw;
		margin: auto;
	}
	.tooltip .tooltiptext {
		margin-left: -100px;
	}
	.tooltip .tooltiptext::after {
		left: 50%;
	}
}

.btn-group {
  width: 100%; }
  .btn-group input {
    border: 1px solid #e8e8e8; }

.btn-group1 {
  padding: 8px 4px;
  width: 68%; 
  border-radius: 10px;
  border: 1px solid #dddddd;
}
  @media (max-width: 992px) {
    .btn-group1 {
      padding: 16px;
      width: 100%;
      margin-bottom: 1rem; } }

.btn-group2 {
  padding: 26px;
  width: 20%; }
  @media (max-width: 992px) {
    .btn-group2 {
      padding: 16px;
      width: 100%;
      margin-bottom: 1rem; } }

.btn-success {
  font-size: 20px;
  font-weight: bold;
  padding: 17px 28px;
  background: #2cce74;
  border: none; }
  .btn-success:hover {
    background: #1fb35f; }

.btn-form {
  font-size: 30px;
  padding: 17px;
  width: 32%;
  background: #02b976;
  color: #ffffff;
  border: solid 1px #02b976;
  cursor: pointer; }
  .btn-form:focus {
    outline: none; }
  @media (max-width: 992px) {
    .btn-form {
      font-size: 20px;
      line-height: 1.8; } }
  @media (max-width: 576px) {
    .btn-form {
      padding: 16px;
      font-size: 20px;
      width: 100%; } }
  .btn-form i {
    vertical-align: middle; }

 .form_cadastro{
  margin-bottom: 20px;
}

.footer__container{
	border-radius: none!important;
	color: #ffffff;
	background-color: #23498F!important;
}